<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
        <Meta name="description" value="**Description:** Set of codes defining the sections and their labeling (displayed as the title of the section) permitted by ELGA 

**Beschreibung:** Auflistung der Codes für erlaubte Sektionen in ELGA und ihre Bezeichnungen (Titelzeile)."/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="34"/>
        <Meta name="property" value="hints|||string"/>
        <Identifier uid="1.2.40.0.34.5.40" date="2020-11-25T00:00:00" status="active"/>
        <Title name="elga-sections" version="202011">ELGA_Sections</Title>
        <Authors>
            <Author>www.elga.gv.at</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="ABBEM">
            <Meta name="hints" value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
            <Rubric id="preferred">
                <Label>Abschließende Bemerkungen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Abschließende Bemerkungen</Label>
            </Rubric>
        </Class>
        <Class code="ANGEFUNTERS">
            <Rubric id="preferred">
                <Label>Angeforderte Untersuchungen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Angeforderte Untersuchungen</Label>
            </Rubric>
        </Class>
        <Class code="ANM">
            <Rubric id="preferred">
                <Label>Anmerkungen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Anmerkungen</Label>
            </Rubric>
        </Class>
        <Class code="BEFAUS">
            <Rubric id="preferred">
                <Label>Ausstehende Befunde</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Ausstehende Befunde</Label>
            </Rubric>
        </Class>
        <Class code="BEFBEI">
            <Rubric id="preferred">
                <Label>Beigelegte erhobene Befunde</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Beigelegte erhobene Befunde</Label>
            </Rubric>
        </Class>
        <Class code="BEFERH">
            <Rubric id="preferred">
                <Label>Auszüge aus erhobenen Befunden</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Auszüge aus erhobenen Befunden</Label>
            </Rubric>
        </Class>
        <Class code="BEIL">
            <Rubric id="preferred">
                <Label>Beilagen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Beilagen</Label>
            </Rubric>
        </Class>
        <Class code="BRIEFT">
            <Meta name="hints" value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
            <Rubric id="preferred">
                <Label>Brieftext</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Brieftext</Label>
            </Rubric>
        </Class>
        <Class code="FachAnamnse">
            <Rubric id="preferred">
                <Label>Fachspezifische Anamnese</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Fachspezifische Anamnese</Label>
            </Rubric>
        </Class>
        <Class code="FachDiagnostik">
            <Rubric id="preferred">
                <Label>Fachspezifische Diagnostik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Fachspezifische Diagnostik</Label>
            </Rubric>
        </Class>
        <Class code="INFEKTSER">
            <Rubric id="preferred">
                <Label>Infektionsserologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Infektionsserologie</Label>
            </Rubric>
        </Class>
        <Class code="LISTGDA">
            <Rubric id="preferred">
                <Label>Liste der behandelnden GDA</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Liste der behandelnden GDA</Label>
            </Rubric>
        </Class>
        <Class code="MELDEPERR">
            <Rubric id="preferred">
                <Label>Meldepflichtige Erreger</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Meldepflichtige Erreger</Label>
            </Rubric>
        </Class>
        <Class code="MOLEKERN">
            <Rubric id="preferred">
                <Label>Molekularer Erregernachweis</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Molekularer Erregernachweis</Label>
            </Rubric>
        </Class>
        <Class code="OPBER">
            <Rubric id="preferred">
                <Label>Operationsbericht</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Operationsbericht</Label>
            </Rubric>
        </Class>
        <Class code="OUTCOMEMEAS">
            <Rubric id="preferred">
                <Label>Outcome Measurement</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Outcome Measurement</Label>
            </Rubric>
        </Class>
        <Class code="PFATM">
            <Rubric id="preferred">
                <Label>Atmung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Atmung</Label>
            </Rubric>
        </Class>
        <Class code="PFAUS">
            <Rubric id="preferred">
                <Label>Ausscheidung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Ausscheidung</Label>
            </Rubric>
        </Class>
        <Class code="PFDIAG">
            <Rubric id="preferred">
                <Label>Pflege- und Betreuungsdiagnosen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Pflege- und Betreuungsdiagnosen</Label>
            </Rubric>
        </Class>
        <Class code="PFERN">
            <Rubric id="preferred">
                <Label>Ernährung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Ernährung</Label>
            </Rubric>
        </Class>
        <Class code="PFHAUT">
            <Rubric id="preferred">
                <Label>Hautzustand</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Hautzustand</Label>
            </Rubric>
        </Class>
        <Class code="PFKLEI">
            <Rubric id="preferred">
                <Label>Körperpflege und Kleiden</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Körperpflege und Kleiden</Label>
            </Rubric>
        </Class>
        <Class code="PFKOMM">
            <Rubric id="preferred">
                <Label>Kommunikation</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Kommunikation</Label>
            </Rubric>
        </Class>
        <Class code="PFMED">
            <Rubric id="preferred">
                <Label>Medikamentenverabreichung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Medikamentenverabreichung</Label>
            </Rubric>
        </Class>
        <Class code="PFMEDBEH">
            <Rubric id="preferred">
                <Label>Pflegerelevante Informationen zur medizinischen Behandlung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Pflegerelevante Informationen zur medizinischen Behandlung</Label>
            </Rubric>
        </Class>
        <Class code="PFMOB">
            <Rubric id="preferred">
                <Label>Mobilität</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Mobilität</Label>
            </Rubric>
        </Class>
        <Class code="PFORIE">
            <Rubric id="preferred">
                <Label>Orientierung und Bewusstseinslage</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Orientierung und Bewusstseinslage</Label>
            </Rubric>
        </Class>
        <Class code="PFROLL">
            <Rubric id="preferred">
                <Label>Rollenwahrnehmung und Sinnfindung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Rollenwahrnehmung und Sinnfindung</Label>
            </Rubric>
        </Class>
        <Class code="PFSCHL">
            <Rubric id="preferred">
                <Label>Schlaf</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Schlaf</Label>
            </Rubric>
        </Class>
        <Class code="PFSOZV">
            <Rubric id="preferred">
                <Label>Soziale Umstände und Verhalten</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Soziale Umstände und Verhalten</Label>
            </Rubric>
        </Class>
        <Class code="PUBUMF">
            <Rubric id="preferred">
                <Label>Pflege- und Betreuungsumfang</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Alle Informationen zur Beschreibung des Pflege- und Betreuungsumfangs</Label>
            </Rubric>
        </Class>
        <Class code="REHAZIELE">
            <Rubric id="preferred">
                <Label>Rehabilitationsziele</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Rehabilitationsziele</Label>
            </Rubric>
        </Class>
        <Class code="RES">
            <Rubric id="preferred">
                <Label>Hilfsmittel und Ressourcen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Hilfsmittel und Ressourcen</Label>
            </Rubric>
        </Class>
        <Class code="TERMIN">
            <Rubric id="preferred">
                <Label>Termine, Kontrollen, Wiederbestellung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Termine, Kontrollen, Wiederbestellung</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
